<project>
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<artifactId>spring-4_academicNetPomSpring</artifactId>
		<groupId>br.com.senac.academicNet</groupId>
		<version>0.0.1-SNAPSHOT</version>
	</parent>
	<artifactId>academicNetJar</artifactId>
	<groupId>br.com.senac.academicNet</groupId>
	<version>0.0.1-SNAPSHOT</version>
	<packaging>jar</packaging>
	<name>academicNetJar</name>
	<build>
		<finalName>academicNetJar</finalName>
		<resources></resources>
		<plugins>
			<plugin>
				<groupId>org.apache.maven.plugins</groupId>
				<artifactId>maven-compiler-plugin</artifactId>
				<configuration>
					<source>5</source>
					<target>5</target>
				</configuration>
			</plugin>
		</plugins>
	</build>

</project>
